bcr_test_module:
  module_path: tests/bcr
  matrix:
    platform:
      - centos7
      - debian10
      - ubuntu2004
      - macos
      # Reenable after making private APIs available in 7.4.0.
      # - windows
    bazel: [7.x]
  tasks:
    run_test_module:
      name: Run test module
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
